h1 {
	margin-bottom:0;
	padding:5px 20px;
	font-family:frankthin,Arial,sans-serif;
	font-weight:normal;
	font-size:28px;
	background-color:#FFDC00;
}

h2 {
	font-family:frankthin,Arial,sans-serif;
	font-weight:normal;
	font-size: 24px;
}

h3 {
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	font-family:frankthin,sans-serif;
}
h1,h2,h3 {-webkit-font-smoothing: antialiased;}
@media screen and ( max-width:480px ) {
h1 { font-size:20px; }
h2 { font-size:20px; }
}

p {
	font-family: franklight,Arial,sans-serif;
	color: #5b616d;
	line-height:24px;
	margin:0 0 10px 0;
	font-size:16px;
}

p a {
	color:inherit;
}

.page-section img {
	max-width:100%;
	border:1px solid #e5e5e5;
}

.page-section ul {
	padding-left:18px;
}

@media screen and ( max-width:480px ) {
.page-section ul {
	padding-left:0;
}
}

.page-section ul li {
	font-family: franklight, sans-serif;
	color: #5b616d;
	line-height:24px;
	margin:0 0 5px 0;
	font-size:16px;
}

#form .column-wrapper{
	border: 1px solid #99aabe;
	padding: 4%;
	margin: 0;
}

#form p{
	margin-bottom: 20px;
}

#form label{
	font-size: 16px;
	line-height: 24px;
	font-family: 'helvetica';
	display: block;
	color: #002a5c;
	font-weight: bold;
}

#form input, #form textarea,#form select{
	width: 96%;
	height: 37px;
	resize: none;
	
	font-family:frankthin,sans-serif;
	font-weight:normal;
	font-size: 19px;
	
	margin-bottom: 8px;
	padding-left: 4px;
	
	background-color: #f3f4f6;
	border-style: none;
	border-width: 0;
}

#form h2, #form p, #form form{
	width: 100%;
	margin-right: 0px;
	margin-top: 4px;
	overflow: auto;
}

#form textarea{
	height: 75px;
}

#form form input[type=submit]{
	float: right;
	width: auto;
	height: auto;
	margin-right: 4%;
	background-color: #002a5c;
	padding: 4px;
	
	color: #fff;
	font-family: helvetica, sans-serif;
	font-size: 16px;
}
.highlight1 a {text-decoration:none;}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.highlight1 {
font-weight:bold; color:#000; text-transform:uppercase;
}

.highlight2 {
text-decoration:underline;
}

